---
notes: |
  Siunčiama personalo darbuotojui, kai sistemoje sukuriamas naujas bilietas.  Tai taikoma bilietams, kurie sukurti per el. paštą, internetinį portalą arba API.
subject: |
  Pranešimas apie naują bilietą
body: |
  <h2>Sveiki %{recipient.name},</h2>
  Naujas bilietas #%{ticket.number} sukurtas
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Nuo</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Departamentas</strong>:
  </td>
  <td>
  %{ticket.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>pažiūrėti ar atsakyti į bilieta prašome spausti čia <a
  href="%{ticket.staff_link}">login</a> kad patekti į sistemą</div>
  <em style="font-size: small">UAB RegoTech</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Paremta osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
